@media (min-width: 980px) and (max-width: 1099px) {
  .aui .color-scheme-default #wrapper .panell-cinc-elements-grans-rodons .panell-cercle .cercle-imatge {
    width: 120px;
    height: 120px;
    background-size: 120px; }

  .aui .color-scheme-default #wrapper .panell-cinc-elements-grans-rodons .panell-cercle .cercle-imatge-enllac {
    width: 120px;
    height: 120px; }

  .lista-escritores .escritor {
    width: 22%; }

  .enlace-mas {
    width: 40px;
    height: 40px;
    font-size: 20px;
    line-height: 40px;
    right: 15px; }

  /* pie de pagina*/
  .aui #footer .footer-xarxes-socials {
    width: 22%; }

  .aui #footer .footer-copyright {
    width: 16%; }

  .cercle-lletra {
    width: 34%;
    height: 50px; } }